Subject: [PATCH v2 00/12] clk/exynos convert clock IDs to macros

From: [email-masked] (Sylwester Nawrocki)
Date: Mon, 16 Sep 2013 16:33:45 +0200

On 09/12/2013 12:50 PM, Kukjin Kim wrote:
> Well...I'm not sure changing to use macro is better or not at this moment...

I think it is. ;) It's really less error prone to have symbolic names instead
of the plain numbers. The clock ids are defined in one place and it is more
clear what a clock is by looking at symbolic name. It's especially annoying 
to use plain numbers where are are many clock in a single node, like 10 or 
more. What are you main concerns with this ?

--
Regards,
Sylwester